%if 0%{?suse_version} < 1130
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
%endif

Name: tcpreplay
Version: 4.1.1
Release: 1
Source: %{name}-%{version}.tar.xz
URL: http://tcpreplay.appneta.com/
BuildRequires: xz
BuildRequires: libpcap-devel
BuildRequires: libdnet-devel
BuildRequires: tcpdump
Requires: tcpdump
Group: Productivity/Networking/Diagnostic
License: GPL-3.0
Summary: Network analysis and testing tools


%description
Tcpreplay is a suite of free Open Source utilities for editing and
replaying previously captured network traffic. Originally designed to
replay malicious traffic patterns to Intrusion Detection/Prevention
Systems, it has seen many evolutions including capabilities to replay to
web servers.

Version 4.0.0 introduces features and performance enhancements to
support switches, routers, and IP Flow/NetFlow appliances. 


%prep
%setup


%build
%configure --enable-dynamic-link
make %{?_smp_mflags}


%install
make DESTDIR=${RPM_BUILD_ROOT} install


%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/man1/*


